local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("Cartographer_InstanceNotes")

L:AddTranslations("zhCN", function() return {
	["Reset"] = "重置",
	["Reset Cartographer Instance Notes to default"] = "还原Cartographer副本注记为预设值",
	["Instance Notes"] = "副本标记",
	["Module which adds default notes to the instance maps."] = "新增预设注记到副本地图的模组",

	["Abomination Wing"] = "憎恶区",
	["Agathelos the Raging"] = "暴怒的阿迦赛罗斯",
	["Aggem Thorncurse"] = "阿格姆",
	["Aku'Mai"] = "阿库麦尔",
	["Alchemy Lab"] = "练金实验室",
	["Altar of Hakkar"] = "哈卡祭坛",
	["Amnennar the Coldbringer"] = "寒冰之王亚门纳尔",
	["Ancient Treasure"] = "古代宝藏",
	["Andorgos"] = "安多葛斯",
	["Annora"] = "安诺拉",
	["Argent Guard Thaelrid"] = "银月守卫塞尔瑞德",
	["Armoury Entrance"] = "军械库入口",
	["Arygos"] = "亚雷戈斯",
	["Aurius"] = "奥里克斯",
	["Awbee"] = "奥比",
	["Back Entrance"] = "后门入口",
	["Bannok Grimaxe"] = "班诺克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Blackwing Lair"] = "黑翼之巢",
	["Blind Hunter"] = "盲眼猎手",
	["Blood Steward of Kirtonos"] = "基尔图诺斯的卫士",
	["Caelestrasz"] = "凯雷斯特拉兹",
	["Calls forth many Flame adds during fight"] = "进入战斗後会叫出许多小火焰",
	["Cathedral Entrance"] = "大教堂入口",
	["Charlga Razorflank"] = "卡尔加·刺肋",
	["Chest"] = "宝箱",
	["Clean Zone"] = "清洗区",
	["Commander Gor'shak"] = "指挥官哥沙克",
	["Contains the Outer Gordok key"] = "掉落戈多克庭院钥匙",
	["Crowd Pummeler 9-60"] = "群体打击者9-60",
	["Crusaders' Square Postbox"] = "十字军广场邮箱",
	["Dark Iron Ambassador"] = "黑铁大师",
	["Death Speaker Jargba"] = "亡语者贾格巴",
	["Deathknight Wing"] = "死亡骑士区",
	["Deathstalker Adamant"] = "亡灵哨兵阿达曼特",
	["Deed to Brill"] = "布瑞尔地契",
	["Deed to Caer Darrow"] = "凯尔达隆地契",
	["Deed to Southshore"] = "南海镇地契",
	["Deed to Tarren Mill"] = "塔伦米尔地契",
	["Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies."] = "击败七个矮人才可继续深入黑石深渊，并有一个宝箱。",
	["Defeating the mobs in here will turn the hostile spectators on upper level to neutral."] = "在这里击败所有怪物将上层的观众由敌对转为中立。",
	["Defias Gunpowder"] = "迪菲亚火药",
	["Dire Maul (North)"] = "厄运之槌(北)",
	["Dire Maul (West)"] = "厄运之槌(西)",
	["Disciple of Naralex"] = "纳拉雷克斯的信徒",
	["Dive into the water at temple entrance, under the arch and swim up to dry land inside."] = "潜入神殿入口的水中，穿过拱门後向上游到里面的洞穴。",
	["Doctor Theolen Krastinov"] = "瑟尔林·卡斯迪诺夫教授",
	["Doomrigger's Clasp"] = "末日扣环",
	["Drops the hammer for the quest 'Dark Iron Legacy'."] = "掉落'黑铁的遗产'任务物品铁胆之锤",
	["Drops the Inner Gordok key"] = "掉落戈多克内门钥匙",
	["Drops the key to Library"] = "掉落图书馆钥匙",
	["Earthcaller Halmgar"] = "唤地者哈穆加",
	["Elders' Square Postbox"] = "长者广场邮箱",
	["Electrocutioner 6000"] = "电刑器6000型",
	["Entrance (Orange)"] = "入口(橘)",
	["Entrance (Portal)"] = "入口(传送门)",
	["Entrance (Purple)"] = "入口(紫)",
	["Entrance to the Molten Core"] = "熔火之心入口",
	["Entrance"] = "入口",
	["Essence Font"] = "精华之泉",
	["Exit"] = "出口",
	["Eye of C'Thun"] = "克苏恩之眼",
	["Father Flame"] = "烈焰之父",
	["Festival Lane Postbox"] = "节日小道的邮箱",
	["Fifth Mosh'aru Tablet"] = "第五块摩沙鲁石板",
	["Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t"] = "杀死暗炉持火者，拾取火把点燃两个火炬以开启到 t 的大门",
	["Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest."] = "可在中央小岛附近的水中箱子找到。'深渊中的知识'任务物品。",
	["Franclorn Forgewright Monument"] = "弗兰克罗恩·铸铁雕像",
	["Fras Siabi"] = "弗拉斯·希亚比",
	["Fras Siabi's Postbox"] = "弗拉斯·希亚比的邮箱",
	["Front Entrance"] = "前门入口",
	["Frostwyrm Lair"] = "冰霜巨龙的巢穴",
	["Gelihast"] = "格里哈斯特",
	["Ghamoo-ra"] = "加摩拉",
	["Gizrul the Slavener"] = "奴役者基兹卢尔",
	["Glutton"] = "暴食者",
	["Graveyard Entrance"] = "墓地入口",
	["Gri'lek of the Iron Blood"] = "格里雷克",
	["Grubbis"] = "格鲁比斯",
	["Hazza'rah, the Dreamweaver"] = "哈札拉尔",
	["Henry Stern"] = "亨利·斯特恩",
	["Jed Runewatcher"] = "杰德",
	["Kandrostrasz"] = "坎多斯特拉兹",
	["Kharan Mighthammer"] = "卡兰·巨锤",
	["King's Square Postbox"] = "国王广场邮箱",
	["Knot Thimblejack"] = "诺特·希姆加克",
	["Kresh"] = "克雷什",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Sarevess"] = "萨利维丝",
	["Level ?? Elite Boss"] = "等级 ?? 精英首领",
	["Library Entrance"] = "图书馆入口",
	["Library"] = "图书馆",
	["Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard"] = "连结任务'拯救公主'解救铁炉堡公主茉艾拉·铜须",
	["Linked to the quest 'A shred of hope' and 'The rise of the machines'"] = "连结任务'一丝希望'和'机器的崛起'",
	["Linked to the quest 'A taste of flame'"] = "连结任务'烈焰精华'",
	["Linked to the quest 'Baron Aquanis'"] = "连结任务'阿奎尼斯男爵'",
	["Linked to the quest 'Breastplate of Bloodthirst'"] = "连结任务'嗜血胸甲'",
	["Linked to the quest 'Commander Gor'shak'"] = "连结任务'指挥官哥沙克'",
	["Linked to the quest 'Dark Iron Legacy'."] = "连结任务'黑铁的遗产'",
	["Linked to the quest 'Doomrigger's Clasp'"] = "连结任务'末日扣环'",
	["Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'"] = "连结任务'龙火护符', '黑龙勇士之血' & '达基萨斯将军之死'",
	["Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon"] = "连结任务'为了部落！'。骑着等级 ?? 精英龙 盖斯出现",
	["Linked to the quest 'In search of Thaelrid'"] = "连结任务'寻找塞尔瑞德'",
	["Linked to the quest 'Incendius!'. The Black Anvil is also located here."] = "连结任务'伊森迪奥斯！'。黑铁砧也在这里。",
	["Linked to the quest 'Kharan Mighthammer'"] = "连结任务'卡兰·巨锤'",
	["Linked to the quest 'Mothers Milk'"] = "连结任务'蛛后的乳汁'",
	["Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'"] = "连结任务'征服者派隆'和'不和谐的烈焰'",
	["Linked to the quest 'Seal of Ascension'"] = "连结任务'晋升印章'",
	["Linked to the quest 'The Demon Forge'"] = "连结任务'恶魔熔炉'",
	["Linked to the quest 'The essence of Aku'mai'"] = "连结任务'阿库麦尔水晶'",
	["Linked to the quest 'The lost tablets of Mosh'aru'"] = "连结任务'失落的摩沙鲁石板'",
	["Linked to the quest 'The Matron Protectorate'"] = "连结任务'监护者'",
	["Linked to the quest 'Urok Doomhowl'"] = "连结任务'乌洛克'",
	["Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'"] = "连结任务'高图斯的命令'",
	["Linked to the quest 'Warlord's Command'"] = "连结任务'高图斯的命令'",
	["Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'"] = "连结任务'一丝希望'和'行动：杀死安格弗将军'",
	["Lord Cobrahn"] = "考布莱恩",
	["Lord Pythas"] = "皮萨斯",
	["Lord Roccor"] = "洛考尔",
	["Lord Serpentis"] = "瑟芬迪斯",
	["Lorgalis Manuscript"] = "洛迦里斯手稿",
	["Lorgus Jett"] = "洛古斯·杰特",
	["Lower level - Linked to the quest 'The Eye of the Emberseer'"] = "下层 - 连结任务'艾博希尔之眼'",
	["Lower level"] = "下层",

	["Dragon"] = "龙类",
	["Elemental"] = "元素",
	["Humanoid"] = "人型",
	["Beast"] = "野兽",
	["Giant"] = "巨人",
	["Giant Turtle"] = "巨龟",
	["Beast (Hydra)"] = "野兽 (多头蛇)",
	["Demon"] = "恶魔",
	["Lvl %s Elite %s"] = "等级 %s 精英 %s",
	["Lvl %s %s"] = "等级 %s %s",

	["Maraudos"] = "玛劳杜斯",
	["Market Row Postbox"] = "市场邮箱钥匙",
	["Marshal Windsor"] = "温德索尔元帅",
	["Master Enchanter"] = "大师级附魔师",
	["Matrix Punchograph 3005-B"] = "矩阵式打孔电脑 3005-B",
	["Matrix Punchograph 3005-C"] = "矩阵式打孔电脑 3005-C",
	["Matrix Punchograph 3005-D"] = "矩阵式打孔电脑 3005-D",
	["Mekgineer Thermaplugg"] = "麦克尼尔·瑟玛普拉格",
	["Meritha of the Dream"] = "梦境之龙麦琳瑟拉",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Muddy Churning Waters"] = "混浊的水",
	["Mutanus the Devourer"] = "吞噬者穆坦努斯",
	["Naralex"] = "纳拉雷克斯",
	["Necro Wing"] = "瘟疫区",
	["Needs to be activated to open the gates to BRD"] = "需要启动才可以开启到上层的闸门",
	["Old Ironbark"] = "埃隆巴克",
	["Old Serra'Kis"] = "瑟拉吉斯",
	["Onyxian Warder"] = "奥妮克希亚守卫",
	["Opposite the entrance can be found the object for the quest 'Attunement to the core'."] = "在入口旁可以找到'熔火之心的传送门'任务物品",
	["Overlord Ramtusk"] = "主宰拉姆塔斯",
	["Overmaster Pyron"] = "征服者派隆",
	["Panzor the Invincible"] = "无敌的潘佐尔",
	["Part of the lengthy Onyxia quest chain."] = "奥妮克希亚系列任务的一部份",
	["Pusillin End"] = "普希林(结束)",
	["Pusillin Start"] = "普希林(开始)",
	["Pylon"] = "水晶塔",
	["Pyromancer Loregrain"] = "控火师罗格雷恩",
	["Quartermaster Zigris"] = "军需官兹格雷斯",
	["Quest Item"] = "任务物品",
	["Quest item"] = "任务物品",
	["Ragglesnout"] = "拉戈斯诺特",
	["Rare spawn - location varies"] = "稀有 - 多个位置",
	["Rare spawn - Wanders"] = "稀有",
	["Rare spawn"] = "稀有",
	["Rear Entrance"] = "后门入口",
	["Remains of a Paladin"] = "圣骑士的遗体",
	["Renataki of the Thousand Blades"] = "雷纳塔基",
	["Requires the Seal of Ascension"] = "需要晋升印章",
	["Rethilgore"] = "雷希戈尔",
	["Ring of Law"] = "法律之环",
	["Roogug"] = "鲁古格",
	["Roughshod Pike"] = "尖锐长矛",
	["Safe Room"] = "安全房间",
	["Sapphiron"] = "萨菲隆",
	["Secret Chest"] = "秘密宝箱",
	["Sequence No: 1"] = "顺序:1",
	["Sequence No: 2"] = "顺序:2",
	["Sequence No: 3"] = "顺序:3",
	["Sequence No: 4"] = "顺序:4",
	["Sequence No: 5"] = "顺序:5",
	["Sequence No: 6"] = "顺序:6",
	["Service Entrance"] = "血色区入口",
	["Shadowforge Lock"] = "暗炉之锁",
	["Shen'dralar Ancient"] = "辛德拉古灵",
	["Sixth Mosh'aru Tablet"] = "第六块摩沙鲁石板",
	["Skul"] = "斯库尔",
	["Skum"] = "斯卡姆",
	["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = "照一定的顺序启动蛇雕像。当所有雕像正确启动後，阿塔拉利恩将被召唤出来",
	["Sorcerer Ashcrombe"] = "巫师阿克鲁比",
	["Spawned by killing Halycon"] = "杀死哈雷肯後出现",
	["Spawns Gizrul the Slavener when killed"] = "杀死後触发基兹卢尔出现",
	["Spider Wing"] = "蜘蛛区",
	["Statue (North-West)"] = "雕像(西北)",
	["Statue (North)"] = "雕像(北)",
	["Statue (North-East)"] = "雕像(东北)",
	["Statue (South-West)"] = "雕像(西南)",
	["Statue (South)"] = "雕像(南)",
	["Statue (South-East)"] = "雕像(东南)",
	["Stonespine"] = "石脊",
	["Stratholme Courier"] = "斯坦索姆信差",
--	["Summoned Boss"] = true,
	["Summoner's Tomb"] = "召唤者之墓",
	["Summons Bat adds"] = "召唤蝙蝠群",
	["Summons Spider adds"] = "召唤小蜘蛛",
	["Summons swarms of Panther adds"] = "召唤豹群",
	["Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul"] = "和他谈话开始追逐，最后可得到进入厄运之槌其他区域的钥匙",
	["Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion"] = "可学习金棘茶和超强食人妖之血药水配方",
	["The Black Forge"] = "黑熔炉",
	["The Discs of Norgannon"] = "诺甘农圆盘",
	["The Fifth Khan"] = "第五可汗",
	["The Fourth Khan"] = "第四可汗",
	["The Grim Guzzler"] = "黑铁酒吧",
	["The Lyceum"] = "讲学厅",
	["The Molten Core"] = "熔火之心",
	["The Unforgiven"] = "不可宽恕者",
	["The Vault"] = "黑色宝库",
	["Torch Lever"] = "火炬",
	["Tribute chest"] = "贡品箱",
	["Troll Miniboss"] = "巨魔小首领",
	["Tuten'kash"] = "图特卡什",
	["Twilight Lord Kelris"] = "梦游者克尔里斯",
	["Twin Emperors"] = "双子皇帝",
	["Upper Blackrock Spire"] = "黑石塔上层",
	["Upper level"] = "上层",
	["Urok Doomhowl"] = "乌洛克",
	["Used to forge the BRD key"] = "用来铸造黑石深渊钥匙",
	["Used to smelt Dark Iron"] = "用来融炼黑铁",
	["Vaelan"] = "维埃兰",
	["Veng"] = "温格",
	["Verdan the Everliving"] = "永生者沃尔丹",
	["Vethsera"] = "温瑟拉",
	["Viscous Fallout"] = "粘性辐射尘",
	["Warder Stilgiss"] = "典狱官斯迪尔基斯",
	["Warosh"] = "瓦罗什",
	["Whelp Eggs"] = "雏龙蛋",
	["Willix the Importer"] = "进口商威利克斯",
	["Wushoolay the Storm Witch"] = "乌苏雷",
	["Zanza the Restless"] = "无眠者赞札",
	["ZG head & leg enchants"] = "ZG 头 & 腿 附魔",
} end)